Criar tipo de PCD
curl --request POST \
--url https://services.pref.rio/go/api/v1/empregabilidade/tipos-pcd \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"created_at": "<string>",
"descricao": "<string>",
"id": "<string>",
"updated_at": "<string>"
}
'import requests
url = "https://services.pref.rio/go/api/v1/empregabilidade/tipos-pcd"
payload = {
"created_at": "<string>",
"descricao": "<string>",
"id": "<string>",
"updated_at": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
created_at: '<string>',
descricao: '<string>',
id: '<string>',
updated_at: '<string>'
})
};
fetch('https://services.pref.rio/go/api/v1/empregabilidade/tipos-pcd', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created_at": "<string>",
"descricao": "<string>",
"id": "<string>",
"updated_at": "<string>"
}{}{}empregabilidade-tipos-pcd
Criar tipo de PCD
Cria um novo tipo de PCD
POST
/
api
/
v1
/
empregabilidade
/
tipos-pcd
Criar tipo de PCD
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
⌘I
